/**
 * multisite navigation styles
 */

.multisite-nav {
    border-bottom: solid #eee 1px;
    height: 70px;
    margin-bottom: 20px;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 9999;
}

#multisite-nav-logo {
    background-image: url('../images/popfasd-logo-header.png');
    background-position-x: left 20px;
    background-position-y: center;
    background-repeat: no-repeat;
    color: #fff;
    display: inline-block;
    font-size: 1.3em;
    left: 0;
    margin-left: 20px;
    position: absolute;
    text-indent: -9999px;
    top: 0;
    width: 155px;
}

#multisite-nav-logo,
.multisite-nav li a,
.multisite-nav-toggle a {
    line-height: 30px;
}

#multisite-nav-logo,
.multisite-nav ul {
    padding: 20px;
}

.multisite-nav ul {
    position: absolute;
    right: 0;
    top: 0;
}

.multisite-nav ul.multisite-nav-show {
    background-color: inherit;
    display: block;
    position: relative;
    top: 50px;
}

.multisite-nav li.current a {
    font-weight: 700;
}

.multisite-nav ul.multisite-nav-show li {
    display: block;
    text-align: right;
}

.multisite-nav li {
    display: inline-block;
    font-size: 1.1em;
    list-style: none;
}

.multisite-nav a {
    display: block;
/*    font-weight: 300;*/
    padding: 0 20px;
    text-decoration: none;
}

.multisite-nav-toggle {
    display: none;
    position: absolute;
    right: 0;
    top: 0;
}

.multisite-nav .multisite-nav-toggle a {
    padding: 10px 20px;
}

.theme-dark .multisite-nav {
    border-bottom: none;
}

/*
 * "light" theme
 */

.theme-light .multisite-nav #multisite-nav-logo {
    background-image: url('../images/popfasd-logo-header-light.png');
    color: #38527c;
}
.theme-light .multisite-nav { background-color: rgba(255, 255, 255, 0.2); }
.theme-light .multisite-nav a { color: #38527c; }
.theme-light .multisize-nav ul.multisite-nav-show { border-bottom: solid #eee 1px; }

/*
 * "dark" theme
 */

.theme-dark .multisite-nav #multisite-nav-logo {
    background-image: url('../images/popfasd-logo-header-dark.png');
}
.theme-dark .multisite-nav { background-color: rgba(0, 0, 0, 0.2); }
.theme-dark .multisite-nav a { color: #fff; text-shadow: 0 0 3px rgba(0, 0, 0, 0.5); }
.theme-light .multisize-nav ul.multisite-nav-show { box-shadow: 0 0 5px rgba(0, 0, 0, 0.8); }


@media (max-width: 800px) {

    .multisite-nav {
        height: 50px;
    }

    .theme-light .multisite-nav { background: #fff; }
    .theme-dark .multisite-nav { background: rgba(0, 0, 0, 0.8); }

    #multisite-nav-logo {
        margin-left: 0;
        padding: 10px 20px;
    }

    .multisite-nav ul {
        padding: 10px 30px 10px 20px;
    }

    .multisite-nav li {
        display: none;
        font-size: 1.1em;
        padding: 0;
    }

    .multisite-nav li.current {
        background: none;
        display: block;
    }

    .multisite-nav-toggle {
        display: block;
    }

}
